<?php
// Enable to debug
//error_reporting(E_ALL);
//ini_set('display_errors', 1);

ini_set("precision", 16);

require_once  '../../includes/visitor.inc.php';
require_once 'functions.php';
require_once 'Application.php';

// load configuration
$configPayCom = require_once 'paycom.config.php';

$application = new Application($configPayCom);
$application->run();


//6461c8ed2cb83937a75444a9 id кассы
//abatZ5wzTWf3dRNafEGrRNknoGka6rujEgWk тестовый ключ
//iR&yYgDsrVISwBTic9TOj?0&gqy0W4&7mrdS боевой ключ
//https://muumuu.uz/payment/payme/index.php